<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8" />
		<title>MedicApp</title>
		<base href="/" />
		<meta
			name="viewport"
			content="width=device-width, initial-scale=1.0, user-scalable=0"
		/>
		<link
			href="https://fonts.googleapis.com/icon?family=Material+Icons"
			rel="stylesheet"
		/>
		<link
			rel="stylesheet"
			type="text/css"
			href="assets/css/bootstrap.min.css"
		/>
		<link
			rel="stylesheet"
			type="text/css"
			href="assets/css/font-awesome.min.css"
		/>
		<link
			rel="stylesheet"
			type="text/css"
			href="assets/css/select2.min.css"
		/>
		<link
			rel="stylesheet"
			type="text/css"
			href="assets/css/bootstrap-datetimepicker.min.css"
		/>
		<link rel="stylesheet" type="text/css" href="assets/css/style.css" />
		<!--[if lt IE 9]>
			<script src="assets/js/html5shiv.min.js"></script>
			<script src="assets/js/respond.min.js"></script>
		<![endif]-->
	</head>
	<body>
		<app-root></app-root>
		<script src="assets/js/jquery-3.2.1.min.js"></script>
		<script src="assets/js/popper.min.js"></script>
		<script src="assets/js/bootstrap.min.js"></script>
		<script src="assets/js/jquery.slimscroll.js"></script>
		<script src="assets/js/select2.min.js"></script>
		<script src="assets/js/moment.min.js"></script>
		<script src="assets/js/bootstrap-datetimepicker.min.js"></script>
		<script src="http://maps.google.com/maps/api/js?key=AIzaSyD0RmjR1zE7L3pJ_aJNrdlwxYSMsmy_wRo"></script>
		<script src="assets/js/app.js"></script>
	</body>
</html>
